.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width: 640px) {
.plain_content table
{
width: 100% !important;
}
} #c531.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.plain_content table
{
width: 100% !important;
}
} #c558.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.plain_content table
{
width: 100% !important;
}
} #c1046.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.plain_content table
{
width: 100% !important;
}
} #c1047.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.plain_content table
{
width: 100% !important;
}
} #c1048.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.plain_content table
{
width: 100% !important;
}
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1045.component_Layout_Table {
margin: 0px; padding: 0;  } #c1049.component_Layout_Table {
margin: 0px; padding: 0;  } 
